/* Class = "NSWindow"; title = "License Upgrade Required"; ObjectID = "5"; */
"License Upgrade Required" = "Mise à jour de licence nécessaire";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "72"; */
"Purchase" = "Acquérir";

/* Class = "NSButtonCell"; title = "What's New?"; ObjectID = "73"; */
"What's New?" = "Quoi de neuf ?";

/* Class = "NSTextFieldCell"; title = "Upgrade to 1Password 3"; ObjectID = "76"; */
"Upgrade to 1Password 3" = "Mettre à niveau vers 1Password 3";

/* Class = "NSTextFieldCell"; title = "Support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money."; ObjectID = "78"; */
"Support independent software development for Mac OS X by purchasing 1Password. \n\nYour purchase is protected by our 30-day money back guarantee. If you're not happy with your purchase for any reason, we will refund your money." = "Aidez le développement de logiciel indépendant pour Mac OS X en achetant 1Password. \n\nVotre achat est protégé pendant 30 jours par notre système \"satisfait ou remboursé\".";

/* Class = "NSTextFieldCell"; title = "Version 3 is the most significant upgrade in 1Password's history, boasting a completely redesigned interface, support for file attachments, the ability to view your data from almost any computer, and much much more.   Your new license will include FREE upgrades all the way up to version 4.0 and FREE email support."; ObjectID = "80"; */
"Version 3 is the most significant upgrade in 1Password's history, boasting a completely redesigned interface, support for file attachments, the ability to view your data from almost any computer, and much much more.   Your new license will include FREE upgrades all the way up to version 4.0 and FREE email support." = "La version 3 est la mise à jour la plus importante dans l'histoire de 1Password, avec une nouvelle interface totalement redessinée, gestion des pièces jointes, capacité de visualiser vos données à partir de n'importe quel ordinateur, et plus encore.

Votre nouvelle licence inclura des mises à jour gratuites jusqu'à la version 4.0 ainsi qu'une assistance gratuite par courriel.";

/* Class = "NSTextFieldCell"; title = "You are still using a 1Password 2 license and need to upgrade to be compatible with 1Password 3. Since you already have a license, you can upgrade to 1Password 3 for significantly  less than purchasing a new license. "; ObjectID = "82"; */
"You are still using a 1Password 2 license and need to upgrade to be compatible with 1Password 3. Since you already have a license, you can upgrade to 1Password 3 for significantly  less than purchasing a new license. " = "Vous utilisez toujours une licence 1Password 2 et vous avez besoin d'être compatible avers la version 3. Comme vous avez déjà une licence, l'achat de 1Password 3 coûte considérablement moins cher.";

/* Class = "NSButtonCell"; title = "I already upgraded"; ObjectID = "83"; */
"I already upgraded" = "J'ai déjà effectué la mise à jour";

/* Class = "NSTextFieldCell"; title = "Enjoy the many new features!"; ObjectID = "86"; */
"Enjoy the many new features!" = "Profitez des nouvelles fonctionnalités !";